/*body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
  -webkit-user-select: none;
}

a {
  color:#cc9933;
}

button {
  background-color: #cc9933;
  border-color: #cc9933;
}

input[type='text']:focus,
input[type='password']:focus,
input[type='number']:focus{
  border-color: #cc9933;
}

#points {
  color:#cc9933;
  font-size: 150%;
  font-weight: bold;
  margin-bottom: 0;
}

#points_box {
  border: 5px solid #cc9933;
  display: grid;
  place-items: center;
  width: 100%;
  height: 100px;
  margin-bottom: 1rem;
  border-radius: 1rem;
}

#points_info {
  font-size: smaller;
}

footer {
  margin-top: 5rem;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
*/

.smaller_text {
  font-size: 20px;
  margin-top: 15px;
  display: inline-block;
  line-height: 1.75em;
}

footer {
  margin-top:5rem;
}

#top {
  background: rgb(255,201,155);
  background: linear-gradient(180deg, rgba(255,201,155,1) 0%, rgba(255,249,221,1) 100%);
}

input[type="button"], input[type="submit"], input[type="reset"], button, .button {
  padding: 0.8em 2.15em 0.8em 2.15em;
  background-color: #ffc99b;
}

input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover, .button:hover {
  background-color:#cba27f;
}

.wrapper.style4 form input[type=email] {
  border: none;
  background: #282828;
}

form input[type=text]:focus, form input[type=email]:focus, form input[type=password]:focus, form select:focus, form textarea:focus {
  box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.05), 0px 1px 0px 0px rgba(255, 255, 255, 0.025), inset 0px 0px 2px 1px #ffc99b;
}

.icon.featured {
  color:#ffc99b;
}

a {
  font-weight: bold;
  color: #ffc99b;
}

a:hover {
  color:#cba27f!important;
}

header {
  text-align: justify;
}

blockquote {
  margin-bottom: 3rem;
}

#firstname {
  display:none;
}

#popup {
  color:limegreen;
  padding:2rem;
  text-align: center;
  font-size: 1.5rem;
}

.review-stars {
  background-color: #303030;
}

.no-margin {
  margin-bottom:0;
}

.user-review {
	margin-top:2rem;
}

@media screen and (max-width: 736px) {
  body {
    padding-top: 0!important;
  }
  #nav {
    display:none!important;
  }
  header {
    text-align: center;
  }
}

/**
 * Admin
 */
.admin thead {
  text-align: left;
}

.admin table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.admin table td, .admin table th {
  border: 1px solid #ddd;
  padding: 8px;
}

.admin table tr:nth-child(even){background-color: #f2f2f2;}

.admin table tr:hover {background-color: #ddd;}

.admin table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ffc99b;
  color: white;
}

.admin table a, .admin table td, .admin table th {
  color: rgb(62, 62, 62);
}

.admin a {
  color: rgb(62, 62, 62);
}

.admin.container.review, .admin.container.login {
  width: 576px;
}

.admin form input[type=date],
.admin form input[type=number]{
  -moz-transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
  -webkit-transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
  -ms-transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
  transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
  -webkit-appearance: none;
  display: block;
  border: 0;
  padding: 0.75em;
  font-size: 1em;
  border-radius: 8px;
  border: solid 1px #ddd;
  background: #fff;
  color: #bbb;
  box-shadow: inset 0px 2px 3px 1px rgba(0, 0, 0, 0.05), 0px 1px 0px 0px rgba(255, 255, 255, 0.025);
  width: 100%;
}

.admin #loginform #username{
  display:none;
}

.admin #rewards_box {
  padding-top:1rem;
}

.admin #review_table {
  margin-top:2rem;
}

.admin #login_button {
  margin-top:1rem;
}

.admin #add_review input[type=submit] {
  margin-top: 2rem;
  margin-bottom: 2rem;
}